html {
    height:100%;
    font-size:100%;
    -webkit-text-size-adjust:none;
    -ms-text-size-adjust:100%;
    -webkit-font-smoothing:antialiase;
    -moz-osx-font-smoothing: grayscale;
}

body {
    font-family: Proxima Nova, Sans-serif, Arial;
    font-size:17px;
    line-height: 1.415em;
    font-style:normal;
    font-weight:300;
    color: #333333;
    height:100%;
    background:#FFF;
    margin:0;
}

a, 
img, 
input, 
button, 
textarea, 
select {
    outline:none;
}

input, 
button, 
textarea, 
select {
    font-family: Proxima Nova, Sans-serif, Arial;
}

label {
    cursor:pointer;
}

input[type=text], 
input[type=submit], 
textarea {
	-webkit-appearance: none;
} 

img {
    border:0;
    vertical-align:middle;
}

form {
    margin:0;
}

header, 
nav, 
section, 
article, 
aside, 
footer {
    display:block;
}

a {
    color:#005BD1;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
    color: #005BD1;
}

textarea, 
input, 
select, 
button {
    resize:none;
    outline:none;
}

p {
    padding:0;
    margin:0 0 12px 0;
}

table {
    border-collapse: collapse;
}

h1, 
h2, 
h3, 
h4, 
h5 {
    margin-top:0;
    font-weight:normal;
}

ol,
ul {
    margin-top: 0;
    margin-bottom: 32px;
}

ol {
    list-style: none;
    padding-left: 0;
    counter-reset: item;
}

ul {
    padding-left: 16px;
    list-style: disc;
}

ol > li {
    position: relative;
    padding-left: 33px;
    display:block;
}

ul > li,
ol > li {
    margin-bottom: 14px;
}

li ul > li,
li ol > li {
    margin-bottom: 12px;
}

ol > li::before {
    counter-increment: item;
    content: counter(item)".";
    position:absolute;
    left:0;
    top:0;
    color:#999999;
}

@font-face {
    font-family: 'William Pro';
    src: url('../fonts/WilliamDisplayPro-Bld.woff2') format('woff2'),
        url('../fonts/WilliamDisplayPro-Bld.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proxima_nova_bold.woff2') format('woff2'),
         url('../fonts/proxima_nova_bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proxima_nova_regular.woff2') format('woff2'),
         url('../fonts/proxima_nova_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proxima_nova_light.woff2') format('woff2'),
         url('../fonts/proxima_nova_light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
}

.clearbox:before,
.clearbox:after {
    content:'';
    display:block;
    height:0;
    overflow:hidden;
    clear:both;
    visibility: hidden;
}

.main-navigation,
.slider-list-item,
.button,
.jq-selectbox__select,
.input-field,
.icon-arrow-down-middle,
.icon-arrow-down-small,
.jq-selectbox__trigger-arrow,
.burger:after,
.burger:before,
.animation {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.wrapper {
    min-height: 100%;
}

.section-wrapper {
	margin:0 auto;
    max-width:1246px;
    padding-left: 33px;
    padding-right: 33px;
}

.section {
    margin-bottom: 40px;
}

.block {
    margin-bottom: 24px;
}

.section:last-child,
.block:last-child {
    margin-bottom: 0;
}

.cols {
    display:flex;
    margin-left:-60px;
    align-items: flex-start;
    justify-content: space-between;
}

.cols-item {
    flex:1;
    margin-left:60px;
}

.cols-random .cols-item {
    flex:0 0 0;
}

.cols-right {
    align-items:flex-start;
}

.cols-3 .cols-item {
    flex:31% 0 0;
    margin-bottom: 30px;
}

.cols-right > .col:first-child {
    padding-left: 0;
}

h1,
.title {
    font-family: William Pro;
    font-size: 32px;
    line-height: 40px;
    color: #000000;
    margin-bottom: 24px;
}

h2,
.subtitle {
    font-family: William Pro;
    font-size: 24px;
    line-height: 32px;
    color: #000000;
    margin-bottom: 24px;
}

h3,
h4,
.small-title {
    font-family: Proxima Nova;
    font-size: 20px;
    line-height: 28px;
    color: #000000;
    margin-bottom: 20px;
    font-weight: 600;
}

h1 a,
h2 a,
h3 a,
.title a,
.subtitle a {
    color:inherit;
}

.basic-text {
    font-size: 17px;
    line-height: 24px;
}

.middle-text {
    font-size: 15px;
    line-height: 20px;
}

.small-text {
    font-size: 13px;
    line-height: 20px;
}

.text-light {
    color: #999999;
}

.icurl:hover,
.icurl {
    text-decoration: none;
}

.icurl-text {
    text-decoration: underline;
}

.icurl:hover .icurl-text {
    text-decoration: none;
}

.highlight-block {
    background: #F0F0F0;
    border-radius: 4px;
    padding:20px 20px;
}

.highlight-block .toggle-content {
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    margin-left:-20px;
    margin-right: -20px;
    padding:20px 20px 0 20px;
}

.highlight-block li:last-child,
.highlight-block ol:last-child,
.highlight-block ul:last-child,
.highlight-block p:last-child {
    margin-bottom: 0;
}

.highlight-block-pic {
    float: right;
    margin-left:20px;
    margin-bottom: 20px;
}

.highlight-block-pic img {
    border-radius: 4px;
}

.logo {
    width:107px;
    height:32px;
    display:inline-block;
    vertical-align: middle;
    background:url(../images/logo.svg);
    background-size: 100% 100%;
}

.burger {
    display:none;
}

.main-navigation,
.menu-list-item,
.menu-list {
    vertical-align: middle;
    list-style: none;
    margin:0;
    padding: 0;
}

.main-navigation {
    display: flex;
    flex:1;
    align-items: center;
}

.menu-list-item,
.menu-list {
    display:inline-flex;
}

.menu-list {
    flex-flow: wrap row;
    height:100%;
}

.menu-list-url {
    font: 17px/21px Proxima Nova, Arial, Tahoma;
    color:#333333;
    text-decoration: none;
    display:flex;
    align-items: center;
    padding:4px 20px;
}

.menu-list-url:hover {
    color: inherit;
    text-decoration: none;
}

.menu-list-url.active {
    background: #F0F0F0;
}

.header {
    border-bottom:1px solid rgba(0, 0, 0, 0.12);
}

.header .section-wrapper {
    display:flex;
    align-items: center;
    height:60px;
}

.header .main-navigation {
    height: 100%;
}

.header .logo {
    margin-right: 40px;
}

.header-right {
    margin-left:auto;
    padding-left: 10px;
}

.content {
    padding-top:40px;
}

.content:after {
    display:block;
    content:'';
    margin-top:60px;
    height:80px;
}

.content-limit-col {
    max-width: 840px;
}

.content-note {
    padding-top:40px;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
}

.content-note-single {
    padding-bottom:40px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
}

.content-note-frame {
    max-width: 840px;
    margin:0 auto;
    display:flex;
}

.content-note-pic {
    margin-right: 16px;
}

.content-note-text {
    flex:1;
}

.footer {
    position:relative;
    border-top:1px solid rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    height:80px;
    position: relative;
    z-index: 1;
    margin-top: -80px;
}

.footer .section-wrapper {
    padding-top:28px;
    padding-bottom:28px;
    display:flex;
}

.footer .menu-list {
    margin-left:auto;
}

.footer .menu-list-url {
    padding:0;
    text-decoration: underline;
    font-weight: 300;
}

.footer .menu-list-url:hover {
    text-decoration: none;
}

.footer .menu-list-item {
    margin-right: 20px;
}

.footer .menu-list-item:last-child {
    margin-right: 0;
}

.copyright,
.footer .menu-list {
    opacity: 0.64;
}

.copyright {
    font-weight: 300;
    line-height: 21px;
    font-size: 17px;
}

.copyright a {
    color:inherit;
}

.button {
    display:inline-flex;
    align-items: center;
    justify-content: center;
    font-family: Proxima Nova;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    height: 40px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    box-sizing: border-box;
    padding:0 20px;
    outline:none;
    box-shadow: 0px 2px 0px rgba(0, 0, 0, 0.04);
    text-align:center;
    position: relative;
    cursor: pointer;
    border: 1px solid rgba(0, 0, 0, 0.12);
    background-color: #f0f0f0;
    color: rgba(51, 51, 51, 1);
    white-space: nowrap;
}

.button:hover {
    border: 1px solid rgba(0, 0, 0, 0.24);
    background-color: #ebebeb;
    color: rgba(51, 51, 51, 1);
    text-decoration: none;
}

.button.active {
    background: rgba(0, 0, 0, 0.12);
}

.button-main {
    background-color: #fc2c38;
    color: #fff;
}

.button-main:hover {
    background:#eb0030;
    color: #fff;
}

.fields-bar-item .button-square.button-square,
.button-square {
    width:40px;
    padding-left:5px;
    padding-right:5px;
}

.input {
    position: relative;
}

.input-capture,
.jq-selectbox__select,
.input-field,
.textarea {
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    border-radius: 4px;
    height:40px;
    padding: 0 12px;
    font-size: 15px;
    line-height: 20px;
    font-family: Proxima Nova;
    color: #333;
    position: relative;
}

.textarea {
    height:80px;
    padding-top:5px;
    padding-bottom:5px;
    overflow: auto;
}

.textarea,
.select,
.input-field {
    width:100%;
    vertical-align: middle;
}

.input-capture {
    display:flex;
    align-items: center;
    padding:0;
    max-width: 185px;
}

.input-capture img {
    max-height: 100%;
    min-width: 91px;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.input-capture input {
    height:inherit;
    padding-right: 12px;
    padding-left: 12px;
    border:0;
    border-left: 1px solid rgba(0, 0, 0, 0.12);
    background: transparent;
    flex:1;
    min-width: 0;
    max-width: 100%;
    box-sizing: border-box;
    font-size: 15px;
    line-height: 20px;
    font-family: Proxima Nova;
    color: #333;
}

.input-label {
    position: absolute;
    z-index: 1;
    left:12px;
    top:0;
    bottom:100%;
    line-height:42px;
    pointer-events:none;
    font-family: Proxima Nova;
    font-size: 15px;
    z-index:2;
}

.input-range .input-field {
    padding-left:41px;
}

.jq-selectbox__select {
    padding-right: 40px;
}

.button:hover,
.jq-selectbox__select:hover,
.input-field:hover,
.select:hover,
.textarea:hover {
	border-color:rgba(0, 0, 0, 0.24);
}

.jq-selectbox.focused .jq-selectbox__select,
.select:focus,
.textarea:focus,
.input-field:focus {
    border-color:rgb(133, 133, 133);
}

.fields-bar-group .button:hover,
.fields-bar-group .jq-selectbox__select:hover,
.fields-bar-group .input-field:hover,
.fields-bar-group .select:hover,
.fields-bar-group .textarea:hover {
    z-index: 1;
}

.jq-selectbox.opened .jq-selectbox__select,
.fields-bar-group .select:focus,
.fields-bar-group .textarea:focus,
.fields-bar-group .input-field:focus {
    z-index: 2;
}

.textarea:disabled,
.input-field:disabled,
.jq-selectbox.disabled .jq-selectbox__select {
	border-color: #CCC;
	background: #FFFFFF;
	color: #888;
}

.textarea::-webkit-input-placeholder { color: #999999; }
.textarea:-ms-input-placeholder { color: #999999; }
.textarea::-ms-input-placeholder { color: #999999; }
.textarea::placeholder { color: #999999; } 
.input-field::-webkit-input-placeholder { color: #999999; }
.input-field:-ms-input-placeholder { color: #999999; }
.input-field::-ms-input-placeholder { color: #999999; }
.input-field::placeholder { color: #999999; } 

.table {
    display:table;
    width:100%;
}

.table-row {
    display:table-row;
    flex-flow: row wrap;
}

.table-cell {
    display:table-cell;
    padding:12px 16px;
    box-sizing: border-box;
    border-bottom: 1px solid rgba(0, 0, 0, 0.12);
    vertical-align: top;
    font-size: 17px;
    line-height: 24px;
}

.table-cell p {
    margin-bottom: 0;
}

.table-cell a {
    text-decoration: none;
}

.table-cell a:hover {
    text-decoration: underline;
}

.table-main .table-cell a {
    color:inherit;
    text-decoration: underline;
}

.table-main .table-cell a:hover {
    text-decoration: none;
}

.table-cell-right {
    text-align: right;
}

.table-head .table-cell {
    background: #F0F0F0;
    border:0;
    font-weight: bold;
    padding-top:13px;
    white-space: nowrap;
}

.table-stat-2 .table-cell:first-child,
.table-stat .table-cell:first-child {
    width:30%;
}

.table-stat-2 .table-cell:last-child,
.table-stat .table-cell:last-child {
    text-align: left;
}

.catalog {
    -webkit-column-gap: 24px;
    -moz-column-gap: 24px;
    column-gap: 24px;
    column-fill: balance;
    -moz-column-count: 4;
    -webkit-column-count: 4;
    column-count: 4;
    margin-bottom: -32px;
}

.catalog-item {
    display:inline-block;
    width:100%;
    margin-bottom: 32px;
}

.catalog-item:hover {
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    transform: translateZ(0);
}

.catalog-item .subtitle {
    margin-bottom: 16px;
}

.catalog-list {
    display:block;
    margin:0;
    padding:0;
    list-style: none;
}

.catalog-list-item {
    margin-bottom: 10px;
    display:block;
    font-size: 15px;
    line-height: 20px;
    color:#333;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.catalog-list-item:last-child {
    margin-bottom: 0;
}

.catalog-list-item a {
    color:inherit;
    text-decoration: underline;
}

.catalog-list-item a:hover {
    text-decoration: none;
}

.text-list {
    display:flex;
    flex-flow:wrap row;
    list-style: none;
    padding-left:0;
    margin-top:0;
    margin-bottom: 0;
}

.text-list-item {
    margin-right: 32px;
    margin-bottom: 0;
}

.text-list-item:last-child {
    margin-right: 0;
}

.tabs {
    display:flex;
    list-style: none;
    padding-left:0;
    margin-top:0;
}

.tabs-item {
    display:inline-block;
    margin-right: 24px;
    margin-bottom: 0;
    color:#333;
}

.tabs-item:last-child {
    margin-right: 0;
}

.tabs-item-url {
    display:inline-block;
    font-size: 17px;
    line-height: 24px;
    border: 2px solid transparent;
    box-sizing: border-box;
    border-radius: 4px;
    padding:8px 16px;
    text-decoration: underline;
    height:40px;
    color:inherit;
}

.tabs-item-url.active,
.tabs-item-url:hover {
    text-decoration: none;
    color: inherit;
}

.tabs-item-url.active:hover,
.tabs-item-url.active {
    border-color: #FC2C38;
    font-weight: bold;
    color:inherit;
}

.toggle-title .element-bar-item-combine .basic-text {
    flex:1;
}

.toggle-right {
    padding-left:20px;
    margin-left:auto;
}

.toggle-right a {
    color:inherit;
    text-decoration: underline;
}

.toggle-right a:hover {
    text-decoration: none;
}

.toggle-content {
    margin-top: 20px;
    display:none;
}

.toggle-opened .toggle-content {
    display:block;
}

.toggle-opened .toggle-control-closed,
.toggle-control-opened {
    display:none;
}

.toggle-opened .toggle-control-opened {
    display:block;
}

.toggle-list .toggle-item {
    margin-bottom: 40px;
}

.toggle-list .toggle-item:last-child {
    margin-bottom: 0;
}

.toggle-list .toggle-content a {
    color:inherit;
    text-decoration: underline;
}

.toggle-list .toggle-content a:hover {
    text-decoration: none;
}

.toggle-item .subtitle {
    margin-bottom: 0;
}

.element-bar {
    display:flex;
    margin-left:-12px;
}

.element-bar-item {
    margin-left: 12px;
}

.element-bar-item-right {
    margin-left: auto;
}

.element-bar-item-combine {
    display:flex;
    flex:1;
}

.fields-bar,
.fields-bar-group {
    display:flex;
}

.field-label {
    margin-right: 16px;
    font-size:15px;
    line-height: 20px;
    font-weight: 600;
    align-self: center;
}

.fields-bar-group .text-list {
    align-self: center;
    margin-bottom: 0;
}

.fields-bar-item {
    align-items: center;
    margin-right: -1px;
}

.form-row .jq-selectbox,
.fields-bar-item .jq-selectbox {
    width:100%;
}

.fields-bar-group-fixed .fields-bar-item .button,
.fields-bar-group-fixed .fields-bar-item .input-field,
.fields-bar-group-fixed .fields-bar-item .jq-selectbox__select,
.fields-bar-item .button,
.fields-bar-item .input-field,
.fields-bar-item .jq-selectbox__select {
    border-radius: 0;
}

.fields-bar-group-fixed:first-child .fields-bar-item:first-child .button,
.fields-bar-group-fixed:first-child .fields-bar-item:first-child .input-field,
.fields-bar-group-fixed:first-child .fields-bar-item:first-child .jq-selectbox__select,
.fields-bar-item:first-child .button,
.fields-bar-item:first-child .input-field,
.fields-bar-item:first-child .jq-selectbox__select {
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.fields-bar-group .fields-bar-group-fixed:last-child .fields-bar-item:last-child .button,
.fields-bar-group .fields-bar-group-fixed:last-child .fields-bar-item:last-child .input-field,
.fields-bar-group .fields-bar-group-fixed:last-child .fields-bar-item:last-child .jq-selectbox__select,
.fields-bar-item:last-child .button,
.fields-bar-item:last-child .input-field,
.fields-bar-item:last-child .jq-selectbox__select {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.fields-bar-item .button {
    display:flex;
    box-shadow: none;
}

.form-row .field-label,
.fields-bar-item .field-label {
    margin-right: 0;
    margin-bottom: 4px;
}

.fields-bar-basic {
    min-width:240px;
    max-width: 240px;
}

.fields-bar-short {
    min-width:160px;
    max-width: 160px;
}

.fields-bar-stretch {
    flex:1;
}

.fields-bar-stretch .input {
    width:100%;
}

.fields-bar-group {
    display:inline-flex;
    align-items: flex-end;
    margin-right: 10px;
}

.fields-bar-group:last-child {
    margin-right: 0;
}

.fields-bar-group-fixed {
    display:inline-flex;
    align-items: flex-end;
}

.fields-bar-right {
    margin-left: auto;
}

.form-row {
    margin-bottom: 20px;
}

.form-row:last-child {
    margin-bottom: 0;
}

.form-row .fields-bar-group {
    width:100%;
}

.form-row-big {
    max-width: 640px;
}

.form-row-middle {
    max-width: 380px;
}

.form-row .fields-bar-item {
    flex:1;
}

.form-note {
    margin-top: 5px;
    font-size: 13px;
    line-height: 20px;
}

.form-footer {
    margin-top: 20px;
    padding:20px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.12);
    margin-bottom: -60px;
}

.form-footer-list {
    display:flex;
    flex-flow:wrap row;
    align-items: center;
}

.form-footer-list-item {
    margin-right: 32px;
    margin-bottom: 0;
}

.form-footer-control {
    margin-right: 48px;
}

.form-footer-list-item:last-child {
    margin-right: 0;
}

.form-footer-float .form-footer {
    min-height:80px;
    margin-top: 0;
    box-sizing: border-box;
    position: fixed;
    left:0;
    bottom:0;
    right:0;
    z-index:5;
    background:#FFF;
    margin-bottom: 0;
}

.form-footer-float .footer {
    filter: alpha(opacity=0);
    opacity: 0;
}

.stat-text,
.stat-item {
    display:inline-block;
    vertical-align: middle;
}

.stat-item-label {
    font-weight: bold;
    display: inline-block;
    margin-right: 8px;
}

.tooltip-opened {
    position: relative;
}

.tooltip-window {
    position: absolute;
    z-index: 100;
    padding:12px 16px;
    background: #FFFFFF;
    box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.32);
    border-radius: 2px;
    min-width: 275px;
    display:none;
}

.tooltip-window-left.tooltip-window:before,
.tooltip-window-right.tooltip-window:before {
    content:'';
    display:block;
    position: absolute;
}

.tooltip-window-left.tooltip-window:before {
    left:100%;
    top:calc(50% - 6px);
    border: 6px solid transparent;	
    border-left: 6px solid #FFF;
}

.tooltip-window-right.tooltip-window:before {
    right:100%;
    top:calc(50% - 6px);
    border: 6px solid transparent;	
    border-right: 6px solid #FFF;
}

.ol-list {
    list-style: none;
}

.window-header {
    margin-bottom: 60px;
}

.popup { 
    width:100%; 
    height:100%;
    left:0;
    top:0;
    position:fixed; 
    z-index:10000;
	overflow-x: hidden;
    overflow-y: auto;
    display:none;
}

.popup-cell {
    background: rgba(0, 0, 0, 0.48);
    vertical-align:middle; 
    text-align:center;
    display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	min-height:100%;
	-webkit-box-align: center;
	-ms-flex-align: center;
    align-items: center; 
}

.window { 
    display:inline-block; 
    position:relative; 
    text-align:left; 
	vertical-align: middle;
    margin:2vh auto;
    padding:20px;
    box-sizing: border-box;
    background:#FFF;
    box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.32);
    border-radius: 2px;
}

.window-header {
    padding-right: 40px;
    margin-bottom: 24px;
}

.window-header .subtitle {
    margin-bottom: 0;
}

.window-footer {
    margin-top: 32px;
}

.window.popup-basic { 
    width:880px;
}

.window .icon-close {
    position: absolute;
    right:0px;
    top:0px;
    padding:20px;
    background-position:50% 50%;
}

.cards-list {
    display:flex;
    flex-flow: wrap row;
    margin-left:-30px;
    margin-bottom: -29px;
}

.cards-list-item {
    display:flex;
    box-sizing: border-box;
    width:290px;
    height:460px;
    flex-direction: column;
    background: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    border-radius: 8px;
    padding:32px 24px 20px;
    margin:0 0 29px 29px;
}

.cards-list-short .cards-list-item {
    min-height: 330px;
    height:auto;
}

.cards-list-short .cards-list-item-title {
    min-height: 0;
    max-height: 100%;
}

.cards-list-item-head {
    display:flex;
    flex-direction: column;
    flex: auto;
    margin-bottom: 15px;
}

.cards-list-item-head:last-child {
    margin-bottom: 0;
}

.cards-list-item-pic {
    margin-bottom: 20px;
}

.cards-list-item-title {
    display: block;
    min-height:85px;
    max-height: 110px;
    margin-bottom: 20px;
    overflow: hidden;
}

.cards-list-item-content {
    overflow: hidden;
    max-height: 121px;
}

.cards-list-item-footer {
    font-size: 15px;
    line-height: 20px;
    color: #999999;
    justify-self: flex-end;
    overflow: hidden;
    max-height: 140px;
}

.slider {
    max-width:100%;
}

.slider-list {
    position: relative;
    overflow: hidden;
    margin-bottom: 16px;
}

.slider-list-item {
    border: 1px solid rgba(0, 0, 0, 0.12);
    box-sizing: border-box;
    border-radius: 4px;
    overflow: hidden;
    position: absolute;
    left:0;
    top:0;
    filter: alpha(opacity=0);
    opacity: 0;
}

.slider-list-item img {
    max-width:100%;
}

.slider-list-item.active {
    position: relative;
    z-index: 1;
    filter: alpha(opacity=1);
    opacity: 1;
}

.slider-footer {
    display:flex;
    flex-flow:wrap row;
    align-items: center;
}

.slider-footer-item {
    margin-right: 19px;
    margin-bottom: 0;
}

.slider-control,
.slider-counter {
    display:none;
}

.slider-footer .text-list-item:last-child,
.slider-footer-item:last-child {
    margin-right: 0;
}

.slider-footer-right {
    margin-left:auto;
}

.slider-footer .text-list-item {
    margin-right: 16px;
}

.slider-count-current,
.slider-count-total {
    color:#000;
}

.media-list {
    display:flex;
    flex-flow: wrap row;
    margin-left:-38px;
    margin-bottom: -38px;
    align-items: flex-start;
}

.media-list-item {
    width:33%;
    padding-left:38px;
    box-sizing: border-box;
    margin-bottom: 38px;
}

.media-list-item {
    display:flex;
    color:inherit;
    text-decoration: none;
}

.media-list-pic {
    margin-right: 24px;
}

.media-list-content {
    flex:1;
    min-height: 100%;
    display:flex;
    flex-direction: column;
    justify-content: center;
}

.media-list-content .small-title {
    margin-bottom: 4px;
}

[class*="icon-"] {
    display:inline-block;
    vertical-align: middle;
    background-repeat: no-repeat;
}

.icon-attention {
    width:16px;
    height:16px;
    background-image:url(../images/icon-attention.svg);
}

.icon-star {
    width:16px;
    height:16px;
    background-image:url(../images/icon-star.svg);
}

.icon-close {
    width:13px;
    height:13px;
    background-image:url(../images/icon-close.svg);
}

.icon-declined {
    width:48px;
    height:48px;
    background-image:url(../images/icon-declined.svg);
}

.img-icon {
    height:48px;
}

.jq-selectbox__trigger-arrow,
.icon-arrow-down-small,
.icon-arrow-up-small {
    width:16px;
    height:16px;
    background-image:url(../images/icon-arrow-down-small.svg);
}

.icon-arrow-left-middle,
.icon-arrow-right-middle,
.icon-arrow-down-middle,
.icon-arrow-up-middle {
    width:16px;
    height:16px;
    background-image:url(../images/icon-arrow-down-middle.svg);
}

.toggle-opened .icon-arrow-down-small,
.toggle-opened .icon-arrow-down-middle,
.jq-selectbox.opened .jq-selectbox__trigger-arrow,
.icon-arrow-up-small,
.icon-arrow-up-middle {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.icon-arrow-left-middle {
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
}

.icon-arrow-right-middle {
    -ms-transform: rotate(-90deg);
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
}

.icon-branded {
    width:60px;
    height:60px;
    background-image:url(../images/icon-branded.svg);
}

.icon-data {
    width:60px;
    height:60px;
    background-image:url(../images/icon-data.svg);
}

.icon-foodtech {
    width:60px;
    height:60px;
    background-image:url(../images/icon-foodtech.svg);
}

.icon-games {
    width:60px;
    height:60px;
    background-image:url(../images/icon-games.svg);
}

.icon-scom {
    width:60px;
    height:60px;
    background-image:url(../images/icon-scom.svg);
}

.icon-transport {
    width:60px;
    height:60px;
    background-image:url(../images/icon-transport.svg);
}

.icon-voicetech {
    width:60px;
    height:60px;
    background-image:url(../images/icon-voicetech.svg);
}

.icon-vkapp {
    width:60px;
    height:60px;
    background-image:url(../images/icon-vkapp.svg);
}

.icon-media-social {
    width:72px;
    height:58px;
    background-image:url(../images/icon-media-social.svg);
}

.icon-media-portalprojects {
    width:72px;
    height:57px;
    background-image:url(../images/icon-media-portalprojects.svg);
}

.icon-media-cybersport {
    width:72px;
    height:54px;
    background-image:url(../images/icon-media-cybersport.svg);
}

.icon-media-services {
    width:72px;
    height:62px;
    background-image:url(../images/icon-media-services.svg);
}

.icon-media-videoprojects {
    width:72px;
    height:56px;
    background-image:url(../images/icon-media-videoprojects.svg);
}

.mobile-only {
    display:none;
}

.notify-box {
    background: #fc2c38; 
    color: #fff; 
    text-align: center; 
    font-size: 20px;
    padding: 18px 0;
}

.admin-panel {
    position: fixed;
    top: 0px;
    left: 0;
    display: none;
    background: #333;
    -webkit-border-radius: 0 0 8px;
    border-radius: 0 0 8px;
    width: 300px;
    height: auto;
    padding: 90px 20px 20px 20px;
    filter: alpha(opacity=85);
    opacity: .85;
    z-index: 30;
    box-sizing: border-box;
}

.admin-panel .button {
    width:100%;
}

.admin-panel a {
    color: #FFF;
}

.admin-panel-row {
    margin-bottom: 10px;
}

.admin-panel-row:last-child {
    margin-bottom: 0;
}

.admin-panel-trigger {
    text-decoration: none;
    font-size: 16px;
    color:#fff !important;
    padding: 0 20px;
    height:60px;
    font-weight: 300;
    background:rgb(51, 51, 51);
    display: flex;
    align-items: center;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 40;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.admin-panel-trigger.active {
    width:300px;
    background:rgb(0, 0, 0);
}

.admin-panel-trigger:hover {
    text-decoration: none;
    background:rgb(90, 90, 90);
}

.block.table-frame + .admin-table-panel {
    margin-top: -20px;
}

.table-frame .admin-control {
    width:1px;
    white-space:nowrap;
}

body .wrapper .chunk-btn,
body .wrapper .edit-btn {
    font-size: 20px;
    text-decoration: none;
}

.version-switcher {
    text-align: right;
}

.version-switcher-control {
    margin-top: -5px;
}

.server-message {
    max-width: 520px;
    margin:0 auto;
}

.target-list {
    padding:0;
    list-style:none;
}

.target-list_item {
    margin-bottom:32px;
}

.target-list_item.active .target-list_item_url {
    border:0;
    font-size: 24px;
    line-height: 32px;
    font-family: William Pro;
    color: #333333;
}

.target-list-sub_item {
    font-size: 15px;
    line-height: 25px;
    color:#333;
    margin-bottom:10px;
    cursor: default !important;
}

.target-list-sub_item:last-child {
    margin-bottom:0;
}

.target-list-sub_item.has-description span {
    border-bottom: 0 !important;
    text-decoration:underline;
    cursor: pointer !important;
}

.target-list_item.active .target-list-sub {
    display: block;
    margin: 10px 0 0 0;
}

.target-list-sub {
    margin-top: 10px;
    list-style: none;
    padding:0;
}

.target-list-block {
    margin:0;
    padding-left:0;
}

.target-list-sub_item.has-description {
    position: relative;
}

.target-list-sub_item.has-description .target-list-sub_item-description {
    background: #FFFFFF !important;
    box-shadow: 0px 4px 32px rgba(0, 0, 0, 0.32) !important;
    -webkit-border-radius: 2px !important;
    border-radius: 2px !important;
    padding:12px 16px !important;
    font-size: 13px !important;
    line-height: 20px !important;
    color: #333333 !important;
    position:absolute;
    top:-10px !important;
    left:50px !important;
    z-index:2;
    display:none;
}

.target-list-sub_item-description:before {
    right: 100%;
    top: 16px;
    border: 6px solid transparent;
    border-right: 6px solid #FFF;
    content: '';
    display: block;
    position: absolute;
}

.section-iframe iframe {
    border:0;
    width:100%;
    height:calc(100vh - 61px);
    vertical-align: top;
}

.is-admin .section-iframe iframe {
    height:calc(100vh - 121px);
}


